h1{
    text-align: center;
    color: blue;
}
h3{
    text-align: center;
    color: violet;
}
p{
    font-size: 100%;
    text-align: center;
}
#button{
    padding: 0;
}
#button li {
    font-family: Arial;
    font-size: 15px;
    text-decoration: none;
    float: right;
    padding: 10px;
    background-color: #2175bc;
    color: #fff;
}
body{
    background-color: thistle;
}